CREATE TABLE bm_cm_bs_data (
    ID                      NUMBER(18, 0) ,
    VERSION_ID              NUMBER(18, 0)     NOT NULL,
    PROCESS_ID              NUMBER(18, 0)     NOT NULL,
    BUYER_COMPANY_ID        NUMBER(18, 0)     NOT NULL,
    SUPPLIER_COMPANY_ID     NUMBER(18, 0)     NOT NULL,
    STEP_ID                 NUMBER(18, 0)     NOT NULL,
    LAST_DOCUMENT_NUMBER    NUMBER(5, 0)      NOT NULL,
    CONVERSION_RATE         NUMBER(15, 6) ,
    DATE_ADDED              DATE              NOT NULL,
    DATE_MODIFIED           DATE          ,
    FIELD1                  VARCHAR2(1020),
    FIELD2                  VARCHAR2(1020),
    FIELD3                  VARCHAR2(1020),
    FIELD4                  VARCHAR2(1020),
    FIELD5                  VARCHAR2(1020),
    FIELD6                  VARCHAR2(1020),
    FIELD7                  VARCHAR2(1020),
    FIELD8                  VARCHAR2(1020),
    FIELD9                  VARCHAR2(1020),
    FIELD10                 VARCHAR2(1020),
    FIELD11                 VARCHAR2(1020),
    FIELD12                 VARCHAR2(1020),
    FIELD13                 VARCHAR2(1020),
    FIELD14                 VARCHAR2(1020),
    FIELD15                 VARCHAR2(1020),
    FIELD16                 VARCHAR2(1020),
    FIELD17                 VARCHAR2(1020),
    FIELD18                 VARCHAR2(1020),
    FIELD19                 VARCHAR2(1020),
    FIELD20                 VARCHAR2(1020),
    FIELD21                 VARCHAR2(1020),
    FIELD22                 VARCHAR2(1020),
    FIELD23                 VARCHAR2(1020),
    FIELD24                 VARCHAR2(1020),
    FIELD25                 VARCHAR2(1020),
    FIELD26                 VARCHAR2(1020),
    FIELD27                 VARCHAR2(1020),
    FIELD28                 VARCHAR2(1020),
    FIELD29                 VARCHAR2(1020),
    FIELD30                 VARCHAR2(1020),
    FIELD101                VARCHAR2(1020),
    SUB_STEP_ID             NUMBER(18, 0) ,
    BUYER_USER_ID           NUMBER(18, 0) ,
    CURRENCY_PREF           NUMBER(18, 0) ,
    STATUS                  NUMBER(5, 0)  ,
    UPDATE_COUNT            NUMBER(8, 0)  ,
    LANGUAGE_PREF           NUMBER(5, 0)  ,
    COUNTER_VALUE           NUMBER(18, 0) ,
    DATE_TX_MODIFIED        DATE              NOT NULL,
    DIRTY_FLAG              NUMBER(38, 0)     NOT NULL,
    FIELD31                 VARCHAR2(1020),
    FIELD32                 VARCHAR2(1020),
    FIELD33                 VARCHAR2(1020),
    FIELD34                 VARCHAR2(1020),
    FIELD35                 VARCHAR2(1020),
    FIELD36                 VARCHAR2(1020),
    FIELD37                 VARCHAR2(1020),
    FIELD38                 VARCHAR2(1020),
    FIELD39                 VARCHAR2(1020),
    FIELD40                 VARCHAR2(1020),
    FIELD41                 VARCHAR2(1020),
    FIELD42                 VARCHAR2(1020),
    FIELD43                 VARCHAR2(1020),
    FIELD44                 VARCHAR2(1020),
    FIELD45                 VARCHAR2(1020),
    FIELD46                 VARCHAR2(1020),
    FIELD47                 VARCHAR2(1020),
    FIELD48                 VARCHAR2(1020),
    FIELD49                 VARCHAR2(1020),
    FIELD50                 VARCHAR2(1020),
    FIELD51                 VARCHAR2(1020),
    FIELD52                 VARCHAR2(1020),
    FIELD53                 VARCHAR2(1020),
    FIELD54                 VARCHAR2(1020),
    FIELD55                 VARCHAR2(1020),
    FIELD56                 VARCHAR2(1020),
    FIELD57                 VARCHAR2(1020),
    FIELD58                 VARCHAR2(1020),
    FIELD59                 VARCHAR2(1020),
    FIELD60                 VARCHAR2(1020),
    FIELD61                 VARCHAR2(1020),
    FIELD62                 VARCHAR2(1020),
    FIELD63                 VARCHAR2(1020),
    FIELD64                 VARCHAR2(1020),
    FIELD65                 VARCHAR2(1020),
    FIELD66                 VARCHAR2(1020),
    FIELD67                 VARCHAR2(1020),
    FIELD68                 VARCHAR2(1020),
    FIELD69                 VARCHAR2(1020),
    FIELD70                 VARCHAR2(1020),
    FIELD71                 VARCHAR2(1020),
    FIELD72                 VARCHAR2(1020),
    FIELD73                 VARCHAR2(1020),
    FIELD74                 VARCHAR2(1020),
    FIELD75                 VARCHAR2(1020),
    FIELD76                 VARCHAR2(1020),
    FIELD77                 VARCHAR2(1020),
    FIELD78                 VARCHAR2(1020),
    FIELD79                 VARCHAR2(1020),
    FIELD80                 VARCHAR2(1020),
    FIELD81                 VARCHAR2(1020),
    FIELD82                 VARCHAR2(1020),
    FIELD83                 VARCHAR2(1020),
    FIELD84                 VARCHAR2(1020),
    FIELD85                 VARCHAR2(1020),
    FIELD86                 VARCHAR2(1020),
    FIELD87                 VARCHAR2(1020),
    FIELD88                 VARCHAR2(1020),
    FIELD89                 VARCHAR2(1020),
    FIELD90                 VARCHAR2(1020),
    FIELD91                 VARCHAR2(1020),
    FIELD92                 VARCHAR2(1020),
    FIELD93                 VARCHAR2(1020),
    FIELD94                 VARCHAR2(1020),
    FIELD95                 VARCHAR2(1020),
    FIELD96                 VARCHAR2(1020),
    FIELD97                 VARCHAR2(1020),
    FIELD98                 VARCHAR2(1020),
    FIELD99                 VARCHAR2(1020),
    FIELD100                VARCHAR2(1020),
    NUM_TRANSITIONS         NUMBER(18, 0)     NOT NULL,
    FIELD102                VARCHAR2(1020),
    FIELD103                VARCHAR2(1020),
    FIELD104                VARCHAR2(1020),
    FIELD105                VARCHAR2(1020),
    FIELD106                VARCHAR2(1020),
    FIELD107                VARCHAR2(1020),
    FIELD108                VARCHAR2(1020),
    FIELD109                VARCHAR2(1020),
    FIELD110                VARCHAR2(1020),
    FIELD111                VARCHAR2(1020),
    FIELD112                VARCHAR2(1020),
    FIELD113                VARCHAR2(1020),
    FIELD114                VARCHAR2(1020),
    FIELD115                VARCHAR2(1020),
    FIELD116                VARCHAR2(1020),
    FIELD117                VARCHAR2(1020),
    FIELD118                VARCHAR2(1020),
    FIELD119                VARCHAR2(1020),
    FIELD120                VARCHAR2(1020),
    FIELD121                VARCHAR2(1020),
    FIELD122                VARCHAR2(1020),
    FIELD123                VARCHAR2(1020),
    FIELD124                VARCHAR2(1020),
    FIELD125                VARCHAR2(1020),
    FIELD126                VARCHAR2(1020),
    FIELD127                VARCHAR2(1020),
    FIELD128                VARCHAR2(1020),
    FIELD129                VARCHAR2(1020),
    FIELD130                VARCHAR2(1020),
    FIELD131                VARCHAR2(1020),
    FIELD132                VARCHAR2(1020),
    FIELD133                VARCHAR2(1020),
    FIELD134                VARCHAR2(1020),
    FIELD135                VARCHAR2(1020),
    FIELD136                VARCHAR2(1020),
    FIELD137                VARCHAR2(1020),
    FIELD138                VARCHAR2(1020),
    FIELD139                VARCHAR2(1020),
    FIELD140                VARCHAR2(1020),
    FIELD141                VARCHAR2(1020),
    FIELD142                VARCHAR2(1020),
    FIELD143                VARCHAR2(1020),
    FIELD144                VARCHAR2(1020),
    FIELD145                VARCHAR2(1020),
    FIELD146                VARCHAR2(1020),
    FIELD147                VARCHAR2(1020),
    FIELD148                VARCHAR2(1020),
    FIELD149                VARCHAR2(1020),
    FIELD150                VARCHAR2(1020),
    FIELD151                VARCHAR2(1020),
    FIELD152                VARCHAR2(1020),
    FIELD153                VARCHAR2(1020),
    FIELD154                VARCHAR2(1020),
    FIELD155                VARCHAR2(1020),
    FIELD156                VARCHAR2(1020),
    FIELD157                VARCHAR2(1020),
    FIELD158                VARCHAR2(1020),
    FIELD159                VARCHAR2(1020),
    FIELD160                VARCHAR2(1020),
    FIELD161                VARCHAR2(1020),
    FIELD162                VARCHAR2(1020),
    FIELD163                VARCHAR2(1020),
    FIELD164                VARCHAR2(1020),
    FIELD165                VARCHAR2(1020),
    FIELD166                VARCHAR2(1020),
    FIELD167                VARCHAR2(1020),
    FIELD168                VARCHAR2(1020),
    FIELD169                VARCHAR2(1020),
    FIELD170                VARCHAR2(1020),
    FIELD171                VARCHAR2(1020),
    FIELD172                VARCHAR2(1020),
    FIELD173                VARCHAR2(1020),
    FIELD174                VARCHAR2(1020),
    FIELD175                VARCHAR2(1020),
    FIELD176                VARCHAR2(1020),
    FIELD177                VARCHAR2(1020),
    FIELD178                VARCHAR2(1020),
    FIELD179                VARCHAR2(1020),
    FIELD180                VARCHAR2(1020),
    FIELD181                VARCHAR2(1020),
    FIELD182                VARCHAR2(1020),
    FIELD183                VARCHAR2(1020),
    FIELD184                VARCHAR2(1020),
    FIELD185                VARCHAR2(1020),
    FIELD186                VARCHAR2(1020),
    FIELD187                VARCHAR2(1020),
    FIELD188                VARCHAR2(1020),
    FIELD189                VARCHAR2(1020),
    FIELD190                VARCHAR2(1020),
    FIELD191                VARCHAR2(1020),
    FIELD192                VARCHAR2(1020),
    FIELD193                VARCHAR2(1020),
    FIELD194                VARCHAR2(1020),
    FIELD195                VARCHAR2(1020),
    FIELD196                VARCHAR2(1020),
    FIELD197                VARCHAR2(1020),
    FIELD198                VARCHAR2(1020),
    FIELD199                VARCHAR2(1020),
    FIELD200                VARCHAR2(1020),
    FIELD201                VARCHAR2(1020),
    FIELD202                VARCHAR2(1020),
    FIELD203                VARCHAR2(1020),
    FIELD204                VARCHAR2(1020),
    FIELD205                VARCHAR2(1020),
    FIELD206                VARCHAR2(1020),
    FIELD207                VARCHAR2(1020),
    FIELD208                VARCHAR2(1020),
    FIELD209                VARCHAR2(1020),
    FIELD210                VARCHAR2(1020),
    FIELD211                VARCHAR2(1020),
    FIELD212                VARCHAR2(1020),
    FIELD213                VARCHAR2(1020),
    FIELD214                VARCHAR2(1020),
    FIELD215                VARCHAR2(1020),
    FIELD216                VARCHAR2(1020),
    FIELD217                VARCHAR2(1020),
    FIELD218                VARCHAR2(1020),
    FIELD219                VARCHAR2(1020),
    FIELD220                VARCHAR2(1020),
    FIELD221                VARCHAR2(1020),
    FIELD222                VARCHAR2(1020),
    FIELD223                VARCHAR2(1020),
    FIELD224                VARCHAR2(1020),
    FIELD225                VARCHAR2(1020),
    FIELD226                VARCHAR2(1020),
    FIELD227                VARCHAR2(1020),
    FIELD228                VARCHAR2(1020),
    FIELD229                VARCHAR2(1020),
    FIELD230                VARCHAR2(1020),
    FIELD231                VARCHAR2(1020),
    FIELD232                VARCHAR2(1020),
    FIELD233                VARCHAR2(1020),
    FIELD234                VARCHAR2(1020),
    FIELD235                VARCHAR2(1020),
    FIELD236                VARCHAR2(1020),
    FIELD237                VARCHAR2(1020),
    FIELD238                VARCHAR2(1020),
    FIELD239                VARCHAR2(1020),
    FIELD240                VARCHAR2(1020),
    FIELD241                VARCHAR2(1020),
    FIELD242                VARCHAR2(1020),
    FIELD243                VARCHAR2(1020),
    FIELD244                VARCHAR2(1020),
    FIELD245                VARCHAR2(1020),
    FIELD246                VARCHAR2(1020),
    FIELD247                VARCHAR2(1020),
    FIELD248                VARCHAR2(1020),
    FIELD249                VARCHAR2(1020),
    FIELD250                VARCHAR2(1020),
    FIELD251                VARCHAR2(1020),
    LOCKED_FOR_USER         NUMBER(18, 0)     NOT NULL,
    LOCKED_BY_SESSION       NUMBER(18, 0)     NOT NULL,
    LOCKED_TIME             DATE          ,
    CUSTOMER_ID             VARCHAR2(1020),
    STAGE                   NUMBER(1, 0)  ,
    UPDATE_STAMP            VARCHAR2(1020),
    USER_ADDED_ID           NUMBER(18, 0) ,
    USER_MODIFIED_ID        NUMBER(18, 0) ,
    ID                      NUMBER(18, 0) ,
    VERSION_ID              NUMBER(18, 0)     NOT NULL,
    PROCESS_ID              NUMBER(18, 0)     NOT NULL,
    BUYER_COMPANY_ID        NUMBER(18, 0)     NOT NULL,
    SUPPLIER_COMPANY_ID     NUMBER(18, 0)     NOT NULL,
    STEP_ID                 NUMBER(18, 0)     NOT NULL,
    LAST_DOCUMENT_NUMBER    NUMBER(5, 0)      NOT NULL,
    DATE_ADDED              DATE              NOT NULL,
    DATE_MODIFIED           DATE          ,
    FIELD1                  VARCHAR2(1020),
    FIELD2                  VARCHAR2(1020),
    FIELD3                  VARCHAR2(1020),
    FIELD4                  VARCHAR2(1020),
    FIELD5                  VARCHAR2(1020),
    FIELD6                  VARCHAR2(1020),
    FIELD7                  VARCHAR2(1020),
    FIELD8                  VARCHAR2(1020),
    FIELD9                  VARCHAR2(1020),
    FIELD10                 VARCHAR2(1020),
    FIELD11                 VARCHAR2(1020),
    FIELD12                 VARCHAR2(1020),
    FIELD13                 VARCHAR2(1020),
    FIELD14                 VARCHAR2(1020),
    FIELD15                 VARCHAR2(1020),
    FIELD16                 VARCHAR2(1020),
    FIELD17                 VARCHAR2(1020),
    FIELD18                 VARCHAR2(1020),
    FIELD19                 VARCHAR2(1020),
    FIELD20                 VARCHAR2(1020),
    FIELD21                 VARCHAR2(1020),
    FIELD22                 VARCHAR2(1020),
    FIELD23                 VARCHAR2(1020),
    FIELD24                 VARCHAR2(1020),
    FIELD25                 VARCHAR2(1020),
    FIELD26                 VARCHAR2(1020),
    FIELD27                 VARCHAR2(1020),
    FIELD28                 VARCHAR2(1020),
    FIELD29                 VARCHAR2(1020),
    FIELD30                 VARCHAR2(1020),
    FIELD101                VARCHAR2(1020),
    SUB_STEP_ID             NUMBER(18, 0) ,
    BUYER_USER_ID           NUMBER(18, 0) ,
    CURRENCY_PREF           NUMBER(18, 0) ,
    STATUS                  NUMBER(5, 0)  ,
    UPDATE_COUNT            NUMBER(8, 0)  ,
    LANGUAGE_PREF           NUMBER(5, 0)  ,
    COUNTER_VALUE           NUMBER(18, 0) ,
    DATE_TX_MODIFIED        DATE              NOT NULL,
    DIRTY_FLAG              NUMBER(38, 0)     NOT NULL,
    FIELD31                 VARCHAR2(1020),
    FIELD32                 VARCHAR2(1020),
    FIELD33                 VARCHAR2(1020),
    FIELD34                 VARCHAR2(1020),
    FIELD35                 VARCHAR2(1020),
    FIELD36                 VARCHAR2(1020),
    FIELD37                 VARCHAR2(1020),
    FIELD38                 VARCHAR2(1020),
    FIELD39                 VARCHAR2(1020),
    FIELD40                 VARCHAR2(1020),
    FIELD41                 VARCHAR2(1020),
    FIELD42                 VARCHAR2(1020),
    FIELD43                 VARCHAR2(1020),
    FIELD44                 VARCHAR2(1020),
    FIELD45                 VARCHAR2(1020),
    FIELD46                 VARCHAR2(1020),
    FIELD47                 VARCHAR2(1020),
    FIELD48                 VARCHAR2(1020),
    FIELD49                 VARCHAR2(1020),
    FIELD50                 VARCHAR2(1020),
    FIELD51                 VARCHAR2(1020),
    FIELD52                 VARCHAR2(1020),
    FIELD53                 VARCHAR2(1020),
    FIELD54                 VARCHAR2(1020),
    FIELD55                 VARCHAR2(1020),
    FIELD56                 VARCHAR2(1020),
    FIELD57                 VARCHAR2(1020),
    FIELD58                 VARCHAR2(1020),
    FIELD59                 VARCHAR2(1020),
    FIELD60                 VARCHAR2(1020),
    FIELD61                 VARCHAR2(1020),
    FIELD62                 VARCHAR2(1020),
    FIELD63                 VARCHAR2(1020),
    FIELD64                 VARCHAR2(1020),
    FIELD65                 VARCHAR2(1020),
    FIELD66                 VARCHAR2(1020),
    FIELD67                 VARCHAR2(1020),
    FIELD68                 VARCHAR2(1020),
    FIELD69                 VARCHAR2(1020),
    FIELD70                 VARCHAR2(1020),
    FIELD71                 VARCHAR2(1020),
    FIELD72                 VARCHAR2(1020),
    FIELD73                 VARCHAR2(1020),
    FIELD74                 VARCHAR2(1020),
    FIELD75                 VARCHAR2(1020),
    FIELD76                 VARCHAR2(1020),
    FIELD77                 VARCHAR2(1020),
    FIELD78                 VARCHAR2(1020),
    FIELD79                 VARCHAR2(1020),
    FIELD80                 VARCHAR2(1020),
    FIELD81                 VARCHAR2(1020),
    FIELD82                 VARCHAR2(1020),
    FIELD83                 VARCHAR2(1020),
    FIELD84                 VARCHAR2(1020),
    FIELD85                 VARCHAR2(1020),
    FIELD86                 VARCHAR2(1020),
    FIELD87                 VARCHAR2(1020),
    FIELD88                 VARCHAR2(1020),
    FIELD89                 VARCHAR2(1020),
    FIELD90                 VARCHAR2(1020),
    FIELD91                 VARCHAR2(1020),
    FIELD92                 VARCHAR2(1020),
    FIELD93                 VARCHAR2(1020),
    FIELD94                 VARCHAR2(1020),
    FIELD95                 VARCHAR2(1020),
    FIELD96                 VARCHAR2(1020),
    FIELD97                 VARCHAR2(1020),
    FIELD98                 VARCHAR2(1020),
    FIELD99                 VARCHAR2(1020),
    FIELD100                VARCHAR2(1020),
    NUM_TRANSITIONS         NUMBER(18, 0)     NOT NULL,
    FIELD102                VARCHAR2(1020),
    FIELD103                VARCHAR2(1020),
    FIELD104                VARCHAR2(1020),
    FIELD105                VARCHAR2(1020),
    FIELD106                VARCHAR2(1020),
    FIELD107                VARCHAR2(1020),
    FIELD108                VARCHAR2(1020),
    FIELD109                VARCHAR2(1020),
    FIELD110                VARCHAR2(1020),
    FIELD111                VARCHAR2(1020),
    FIELD112                VARCHAR2(1020),
    FIELD113                VARCHAR2(1020),
    FIELD114                VARCHAR2(1020),
    FIELD115                VARCHAR2(1020),
    FIELD116                VARCHAR2(1020),
    FIELD117                VARCHAR2(1020),
    FIELD118                VARCHAR2(1020),
    FIELD119                VARCHAR2(1020),
    FIELD120                VARCHAR2(1020),
    FIELD121                VARCHAR2(1020),
    FIELD122                VARCHAR2(1020),
    FIELD123                VARCHAR2(1020),
    FIELD124                VARCHAR2(1020),
    FIELD125                VARCHAR2(1020),
    FIELD126                VARCHAR2(1020),
    FIELD127                VARCHAR2(1020),
    FIELD128                VARCHAR2(1020),
    FIELD129                VARCHAR2(1020),
    FIELD130                VARCHAR2(1020),
    FIELD131                VARCHAR2(1020),
    FIELD132                VARCHAR2(1020),
    FIELD133                VARCHAR2(1020),
    FIELD134                VARCHAR2(1020),
    FIELD135                VARCHAR2(1020),
    FIELD136                VARCHAR2(1020),
    FIELD137                VARCHAR2(1020),
    FIELD138                VARCHAR2(1020),
    FIELD139                VARCHAR2(1020),
    FIELD140                VARCHAR2(1020),
    FIELD141                VARCHAR2(1020),
    FIELD142                VARCHAR2(1020),
    FIELD143                VARCHAR2(1020),
    FIELD144                VARCHAR2(1020),
    FIELD145                VARCHAR2(1020),
    FIELD146                VARCHAR2(1020),
    FIELD147                VARCHAR2(1020),
    FIELD148                VARCHAR2(1020),
    FIELD149                VARCHAR2(1020),
    FIELD150                VARCHAR2(1020),
    FIELD151                VARCHAR2(1020),
    FIELD152                VARCHAR2(1020),
    FIELD153                VARCHAR2(1020),
    FIELD154                VARCHAR2(1020),
    FIELD155                VARCHAR2(1020),
    FIELD156                VARCHAR2(1020),
    FIELD157                VARCHAR2(1020),
    FIELD158                VARCHAR2(1020),
    FIELD159                VARCHAR2(1020),
    FIELD160                VARCHAR2(1020),
    FIELD161                VARCHAR2(1020),
    FIELD162                VARCHAR2(1020),
    FIELD163                VARCHAR2(1020),
    FIELD164                VARCHAR2(1020),
    FIELD165                VARCHAR2(1020),
    FIELD166                VARCHAR2(1020),
    FIELD167                VARCHAR2(1020),
    FIELD168                VARCHAR2(1020),
    FIELD169                VARCHAR2(1020),
    FIELD170                VARCHAR2(1020),
    FIELD171                VARCHAR2(1020),
    FIELD172                VARCHAR2(1020),
    FIELD173                VARCHAR2(1020),
    FIELD174                VARCHAR2(1020),
    FIELD175                VARCHAR2(1020),
    FIELD176                VARCHAR2(1020),
    FIELD177                VARCHAR2(1020),
    FIELD178                VARCHAR2(1020),
    FIELD179                VARCHAR2(1020),
    FIELD180                VARCHAR2(1020),
    FIELD181                VARCHAR2(1020),
    FIELD182                VARCHAR2(1020),
    FIELD183                VARCHAR2(1020),
    FIELD184                VARCHAR2(1020),
    FIELD185                VARCHAR2(1020),
    FIELD186                VARCHAR2(1020),
    FIELD187                VARCHAR2(1020),
    FIELD188                VARCHAR2(1020),
    FIELD189                VARCHAR2(1020),
    FIELD190                VARCHAR2(1020),
    FIELD191                VARCHAR2(1020),
    FIELD192                VARCHAR2(1020),
    FIELD193                VARCHAR2(1020),
    FIELD194                VARCHAR2(1020),
    FIELD195                VARCHAR2(1020),
    FIELD196                VARCHAR2(1020),
    FIELD197                VARCHAR2(1020),
    FIELD198                VARCHAR2(1020),
    FIELD199                VARCHAR2(1020),
    FIELD200                VARCHAR2(1020),
    FIELD201                VARCHAR2(1020),
    FIELD202                VARCHAR2(1020),
    FIELD203                VARCHAR2(1020),
    FIELD204                VARCHAR2(1020),
    FIELD205                VARCHAR2(1020),
    FIELD206                VARCHAR2(1020),
    FIELD207                VARCHAR2(1020),
    FIELD208                VARCHAR2(1020),
    FIELD209                VARCHAR2(1020),
    FIELD210                VARCHAR2(1020),
    FIELD211                VARCHAR2(1020),
    FIELD212                VARCHAR2(1020),
    FIELD213                VARCHAR2(1020),
    FIELD214                VARCHAR2(1020),
    FIELD215                VARCHAR2(1020),
    FIELD216                VARCHAR2(1020),
    FIELD217                VARCHAR2(1020),
    FIELD218                VARCHAR2(1020),
    FIELD219                VARCHAR2(1020),
    FIELD220                VARCHAR2(1020),
    FIELD221                VARCHAR2(1020),
    FIELD222                VARCHAR2(1020),
    FIELD223                VARCHAR2(1020),
    FIELD224                VARCHAR2(1020),
    FIELD225                VARCHAR2(1020),
    FIELD226                VARCHAR2(1020),
    FIELD227                VARCHAR2(1020),
    FIELD228                VARCHAR2(1020),
    FIELD229                VARCHAR2(1020),
    FIELD230                VARCHAR2(1020),
    FIELD231                VARCHAR2(1020),
    FIELD232                VARCHAR2(1020),
    FIELD233                VARCHAR2(1020),
    FIELD234                VARCHAR2(1020),
    FIELD235                VARCHAR2(1020),
    FIELD236                VARCHAR2(1020),
    FIELD237                VARCHAR2(1020),
    FIELD238                VARCHAR2(1020),
    FIELD239                VARCHAR2(1020),
    FIELD240                VARCHAR2(1020),
    FIELD241                VARCHAR2(1020),
    FIELD242                VARCHAR2(1020),
    FIELD243                VARCHAR2(1020),
    FIELD244                VARCHAR2(1020),
    FIELD245                VARCHAR2(1020),
    FIELD246                VARCHAR2(1020),
    FIELD247                VARCHAR2(1020),
    FIELD248                VARCHAR2(1020),
    FIELD249                VARCHAR2(1020),
    FIELD250                VARCHAR2(1020),
    FIELD251                VARCHAR2(1020),
    LOCKED_FOR_USER         NUMBER(18, 0)     NOT NULL,
    LOCKED_BY_SESSION       NUMBER(18, 0)     NOT NULL,
    LOCKED_TIME             DATE          ,
    CUSTOMER_ID             VARCHAR2(1020),
    STAGE                   NUMBER(1, 0)  ,
    UPDATE_STAMP            VARCHAR2(1020),
    USER_ADDED_ID           NUMBER(18, 0) ,
    USER_MODIFIED_ID        NUMBER(18, 0) ,
    CONVERSION_RATE         NUMBER(15, 6) ,
    CONSTRAINT pk_bm_cm_bs_data PRIMARY KEY (ID, ID)
);
